Bug 764248 - (GLUSTER-2516) Implement gluster volume top command
Implement gluster volume top command
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
x86_64 All
medium Severity low
: ---
: ---
Assigned To: shishir gowda
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-11 01:32 EST by shishir gowda
Modified: 2013-12-08 20:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description shishir gowda 2011-03-11 01:32:56 EST

    
Comment 1 Vijay Bellur 2011-03-16 02:35:29 EDT
PATCH: http://patches.gluster.com/patch/6448 in master (TOP: io-stats related changes)
Comment 2 Vijay Bellur 2011-03-16 02:35:33 EDT
PATCH: http://patches.gluster.com/patch/6449 in master (TOP: cli, rpc/xdr related changes)
Comment 3 Vijay Bellur 2011-03-16 02:35:37 EDT
PATCH: http://patches.gluster.com/patch/6450 in master (TOP: glusterd/mgmt related changes)
Comment 4 Raghavendra Bhat 2011-04-13 03:27:53 EDT
gluster volume top command has been implemented and can be invoked from gluster CLI to get the statistics.

Note You need to log in before you can comment on or make changes to this bug.